[blfs-dev] libreoffice-4.0.1.2 withought cups

Thanos Baloukas baloukasthan at sch.gr
Fri Mar 29 02:55:29 PDT 2013


On 03/29/2013 08:05 AM, Armin K. wrote:
> On 03/29/2013 06:49 AM, Thanos Baloukas wrote:
>> libreoffice-4.0.1.2 compiled here with no cups installed,
>> with --disable-cups. Maybe cups could move in optional deps.
>>
>> Thanos
>>
>
> Well, it's Office suite and one of the office tasks is "Printing" ... We
> have many apps recommended, but have explanations how to disable them if
> desired. I can add --disable-cups to such explanations.
>

I understand that, but cups is in required dependencies.

Thanos




More information about the blfs-dev mailing list